/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { width: 748px; }
	.menu_container ul li { margin-left: 15px; }
	#slideshow_cont {  width: 748px; height: 350px; }
	.slide_box img, .slide_box iframe { width: 748px; height: 350px; }
	
	.home_wide_box { width: 497px; }
	.home_wide_box img,
	.home_wide_box iframe {  width: 497px; height: 278px; }
	
	.home_blog_cont { width: 240px; }	
	.home_blog_cont .home_blog_box:first-child { margin-top: 0; }
	.home_blog_box { margin-top: 14px; }	
	.home_blog_box img { width: 84px; height: 84px; margin-right: 10px; }	
	.home_blog_box_last { display: none; }	
	.home_box { width: 364px; margin-top: 15px; }	
	.home_box img,
	.home_box iframe { width: 364px; height: 204px; }
	.blog_box img, .blog_box iframe { width: 290px; height: 183px; margin-right: 20px; }
	
	.home_archive_box { width: 239px; margin-right: 15px; }
	.home_archive_box_last { margin-right: 0; }
	.home_archive_box img,
	.home_archive_box iframe { width: 239px; height: 133px; }
	.home_archive_box p { line-height: 19px; }	
	
	.single_left { width: 536px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { max-width: 100%; }
	
	#sidebar { width: 175px; }
	
	.footer_box { width: 172px; margin-left: 20px; }
	
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
	.container { width: 300px; }
	
	#header { position: static; height: auto; }
	.logo { float: none; margin-right: 0; }
	.header_right { float: none; text-align: center; }
	.header_right img { display: inline-block; margin-left: 8px; float: none; }
	
	.menu_container ul { text-align: center; }
	.menu_container ul li { margin-left: 15px; float: none; display: inline-block; }
	#slideshow_cont {  width: 300px; height: 150px; }
	.slide_box img, .slide_box iframe { width: 300px; height: 140px; }
	
	#main_cont { padding-top: 35px; }
		
	.home_wide_box { width: 300px; float: none; }
	.home_wide_box img,
	.home_wide_box iframe {  width: 300px; height: 168px; }
	
	.home_blog_cont { width: 300px; margin-top: 25px; float: none; }	
	.home_blog_cont .home_blog_box:first-child { margin-top: 0; }
	.home_box { width: 300px; float: none; }	
	.home_box img,
	.home_box iframe { width: 300px; height: 168px; }
	
	.home_archive_box { width: 300px; margin-right: 0px; float: none; }
	.home_archive_box_last { margin-right: 0; }
	.home_archive_box img,
	.home_archive_box iframe { width: 300px; height: 168px; }
	
	.blog_box img, .blog_box iframe { float: none; width: 300px; height: 192px; margin-right: 0px; margin-bottom: 10px; }
	.blog_box_meta { text-align: center; }
	.blog_box_meta .left { margin-bottom: 10px; float: none; }
	.blog_box_meta .right { float: none; }
	
	.single_inside_content img, .single_inside_content iframe { max-width: 100%; height: inherit; }	
	.single_left { width: 300px; float: none; margin-bottom: 25px; }
	.single_inside_content img { max-width: 100%; height: inherit; }
	.single_inside_content iframe { width: 300px; height: 167px; }
	#commentform textarea { max-width: 280px; }		
	
	#sidebar { width: 300px; float: none; }	
	
	.footer_box { width: 300px; margin-left: 0px; margin-bottom: 25px; }
	
}